.nav-bar {
  display: flex;
  align-items: center;
  padding: 0.5rem;
}

.left-nav {
  min-width: 5rem;
  width: 100%;
  text-align: left;
}

.middle-nav {
  min-width: 5rem;
  width: 100%;
  text-align: center;
}

.right-nav {
  min-width: 5rem;
  width: 100%;
  text-align: right;
}

.title {
  font-family: cursive;
  font-size: 24px;
  font-weight: bold;
}


.home-btn {
  border: none;
  background: none;
  cursor: pointer;
}

.home-btn:hover {
  transform: scale(1.05);
}
.home-btn i {
  font-size: 42px;
}